[package]
name = "schema-no-build"
version = "0.1.0"
edition = "2021"

[dependencies]
lazy_static = "1"
preserves = { path = "../../preserves" }
preserves-schema = { path = "../../preserves-schema" }
preserves-schema-macros = { path = "../../preserves-schema-macros" }
